// 系统专项设置api文件
import request from '@/utils/request'
import qs from 'qs'
let api = '/api-web'

// 获取老师考勤信息
export function queryTeacherAttendances (data) {
  return request({
    url: api + '/teacherAttendance/queryTeacherAttendances',
    method: 'post',
    data: qs.stringify(data)
  })
}